import java.io.*;  
class PlotT2
{    public static void main (String args[]) throws IOException  
{double xx[]={1,2,3,4,5};  
 double yy[]={1,4,9,16,25};  
Plot pp=new Plot(xx,yy);  
pp.plot();
}
}  
